## python-crontab 1.8.1

=== debian/changelog ===
python-crontab (1.8.1-2) unstable; urgency=low

  * Fix copyright for tests/test_usage.py
  * Add Vcs fields to the control file

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Mon, 13 Oct 2014 00:09:23 -0500

python-crontab (1.8.1-1) unstable; urgency=low

  * Initial release (Closes: #740800).

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Wed, 05 Mar 2014 00:09:54 -0600
