=== debian/control ===
Source: python-crontab
Maintainer: Jordan Metzmeier <jmetzmeier01@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3),
               python-croniter,
               python-setuptools (>= 0.6b3),
               python3-all (>= 3.3),
               python3-croniter,
               python3-dateutil
Standards-Version: 3.9.5
Homepage: https://launchpad.net/python-crontab
Vcs-Browser: https://github.com/jmetzmeier/python-crontab-debian
Vcs-Git: https://github.com/jmetzmeier/python-crontab-debian.git
X-Python3-Version: >= 3.3
X-Python-Version: >= 2.6
XS-Testsuite: autopkgtest

Package: python-crontab
Architecture: all
Depends: python-croniter, python-dateutil, ${misc:Depends}, ${python:Depends}
Description: Python module for reading and writing crontab files
 python-crontab is a Python module for reading and writing crontab files
 and accessing the system crontabs automatically and simply using a direct
 API. This package includes the module for python2.
 .
 Features include:
 .
  - Displaying and modifying system and user crontab files
  - Adding comments to be displayed with jobs
  - Validating jobs
  - Searching for jobs

Package: python3-crontab
Architecture: all
Depends: python3-croniter, python3-dateutil, ${misc:Depends}, ${python3:Depends}
Description: Python3 module for reading and writing crontab files
 python-crontab is a Python module for reading and writing crontab files
 and accessing the system crontabs automatically and simply using a direct
 API. This package includes the module for python3.
 .
 Features include:
 .
  - Displaying and modifying system and user crontab files
  - Adding comments to be displayed with jobs
  - Validating jobs
  - Searching for jobs
