=== debian/tests/control ===
Tests: python3-crontab
Depends: python3-crontab, python
Restrictions: allow-stderr

Tests: python-crontab
Depends: python-crontab
Restrictions: allow-stderr
