=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/python-crontab/python-crontab-([0-9.]+).tar.gz
