## python-crontab 1.9.3

=== debian/changelog ===
python-crontab (1.9.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove python as dependency from autopkgtest. closes: #937670, #950207
  * Change from deprecated ADTTMP to AUTOPKGTEST_TMP in autopkgtest.
  * Remove ancient X-python-version field in d/control

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Fri, 21 Feb 2020 09:05:51 +0100

python-crontab (1.9.3-3) unstable; urgency=medium

  * Non-maintainer upload.
  * Removed Python 2 support (Closes: #932507).
  * Update (build-)dependency versions after the Buster release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 22 Jul 2019 01:34:59 +0200

python-crontab (1.9.3-2) unstable; urgency=medium

  * Switch from using py.test-{version} to python{version} -m pytest
  during build to work around a pytest bug (Closes: #808898)
  * Add patch to fix a frequency test which fails if the current
  year is a leap year
  * Update DEP8 python3 tests to test all installed versions of python

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 05 Jan 2016 16:20:14 -0600

python-crontab (1.9.3-1) unstable; urgency=medium

  * New upstream version (Closes: #786921)
  * Update debian/watch with the output for the new
  PyPI redirector (Closes: #786920)
  * Remove all Debian patches that were merged upstream
  * Add Build-Depends on python3-setuptools
  * Use pytest for testrunner because some test output is lost
  with the default runner
  * Add patch to remove test for failures when croniter is missing,
  which fails under python3 and is not optional for the Debian package
  * Remove XS-Testsuite field from the control file as it is no longer
  required
  * Bump standards version to 3.9.6, no changes were required
  * Change python depends from 2.6 to 2.7 as the module is no longer 2.6
  compatible (Closes: #787026)

 -- Jordan Metzmeier <jmetzmeier01@gmail.com>  Tue, 26 May 2015 14:44:11 -0500
