=== debian/control ===
Source: python-crontab
Maintainer: Jordan Metzmeier <jmetzmeier01@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
Build-Depends-Indep:
               python3-croniter,
               python3-dateutil,
               python3-pytest
Standards-Version: 3.9.6
Homepage: https://launchpad.net/python-crontab
Vcs-Browser: https://github.com/jmetzmeier/python-crontab-debian
Vcs-Git: https://github.com/jmetzmeier/python-crontab-debian.git

Package: python3-crontab
Architecture: all
Depends: python3-croniter, python3-dateutil, ${misc:Depends}, ${python3:Depends}
Description: Python3 module for reading and writing crontab files
 python-crontab is a Python module for reading and writing crontab files
 and accessing the system crontabs automatically and simply using a direct
 API. This package includes the module for python3.
 .
 Features include:
 .
  - Displaying and modifying system and user crontab files
  - Adding comments to be displayed with jobs
  - Validating jobs
  - Searching for jobs
