=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=crontab

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="python{version} -m pytest" \
	LC_ALL=C.UTF-8 \
	dh_auto_test
