=== debian/tests/control ===
Tests: python3-crontab
Depends: python3-crontab, python3-pytest, python3-all
Restrictions: allow-stderr
