## python-crontab 2.5.1

=== debian/changelog ===
python-crontab (2.5.1-1) unstable; urgency=low

  * New upstream release (Closes: #972821).
  * Add debian/gbp.conf.
  * Set Debian Python Team as maintainer and myself as uploader.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Drop Python2 package.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Drop patches, no longer applicable to new upstream code.
  * Remove obsolete X-Python3-Version field.
  * Add patches to fix tests.
  * Clean up pytest artifacts to allow two builds in a row.
  * Use README.rst for documentation.
  * Remove autopkgtests for Python2.
  * Use https:// for copyright-format 1.0 URL.
  * Set Rules-Requires-Root: no.
  * Replace ADTTMP with AUTOPKGTEST_TMP in autopkgtests.
  * Use py3versions -s instead of -i in autopkgtests.
  * Switch to debhelper-compat.
  * Use https:// for uscan URL.
  * Add d/upstream/metadata.
  * Use uscan version 4.
  * Update Vcs-* fields with new Debian Python Team Salsa repository.
  * Update project homepage URL.
  * Do not install python package for autopkgtests.
  * Add patch to use tempfile module to create output file in tests.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 Nov 2020 23:39:56 +0100
