=== debian/control ===
Source: python-crontab
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all (>= 3.3),
 python3-croniter,
 python3-dateutil,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://gitlab.com/doctormo/python-crontab
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crontab
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crontab.git
Rules-Requires-Root: no

Package: python3-crontab
Architecture: all
Depends:
 python3-croniter,
 python3-dateutil,
 ${misc:Depends},
 ${python3:Depends},
Description: Python3 module for reading and writing crontab files
 python-crontab is a Python module for reading and writing crontab files
 and accessing the system crontabs automatically and simply using a direct
 API. This package includes the module for python3.
 .
 Features include:
 .
  - Displaying and modifying system and user crontab files
  - Adding comments to be displayed with jobs
  - Validating jobs
  - Searching for jobs
