## python-crontab 2.6.0

=== debian/changelog ===
python-crontab (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Clean up python_crontab.egg-info/PKG-INFO to allow two builds in a
    row.
  * Let pybuild handle upstream tests during build.
  * Bump Standards-Version to 4.6.0.1.
  * Add myself to d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Feb 2022 13:06:16 +0000
