=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-dateutil,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://gitlab.com/doctormo/python-crontab
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crontab
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crontab.git
