## python-crontab 2.7.1

=== debian/changelog ===
python-crontab (2.7.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update d/copyright with new years.
  * Add patch to use lowercase when comparing preferred encoding.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Jan 2023 10:44:53 +0000

python-crontab (2.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 09 Nov 2022 20:49:39 +0000
