=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
- python3-all (>= 3.3),
+ python3-all,
  python3-croniter,
  python3-dateutil,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://gitlab.com/doctormo/python-crontab
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crontab
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crontab.git
