## python-crontab 3.0.0

=== debian/changelog ===
python-crontab (3.0.0-3) unstable; urgency=low

  * Add patches to fix upstream tests (Closes: #1060935).
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jan 2024 21:05:52 +0000

python-crontab (3.0.0-2) unstable; urgency=low

  * Add patch from upstream to fix test_19_frequency_at_month (Closes:
    #1054772).

 -- Michael Fladischer <fladi@debian.org>  Fri, 17 Nov 2023 17:57:36 +0000

python-crontab (3.0.0-1) unstable; urgency=medium

  * New upstream version 3.0.0
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Install testfiles using d/pybuild.testfiles.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Fri, 11 Aug 2023 20:21:50 +0000
