=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-croniter,
  python3-dateutil,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/doctormo/python-crontab
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crontab
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crontab.git
