## python-crontab 3.1.0

=== debian/changelog ===
python-crontab (3.1.0-1) unstable; urgency=low

  * New upstream version 3.1.0
  * Refresh patches and drop those applied by upstream.

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 May 2024 20:19:20 +0000
