## python-crontab 3.2.0

=== debian/changelog ===
python-crontab (3.2.0-1) unstable; urgency=medium

  * Team Upload
  * Fix d/watch for new archive naming policy
  * Use dh-sequence-python3
  * New upstream version 3.2.0 (Closes: #1078637)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 21 Dec 2024 15:45:32 +0100
