=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-croniter,
  python3-dateutil,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://gitlab.com/doctormo/python-crontab
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crontab
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-crontab.git
