## python-crontab 3.3.0

=== debian/changelog ===
python-crontab (3.3.0-1) unstable; urgency=low

  * New upstream version 3.3.0
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Aug 2025 19:11:13 +0000
