=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=crontab

%:
	dh $@ --buildsystem=pybuild
