=== debian/tests/control ===
Tests: python3-crontab
Depends:
 python3-all,
 python3-crontab,
 python3-pytest,
Restrictions: allow-stderr
